/* this makes it possible to add next button beside scrollable */
.scrollable {
	float:left;
	margin-left:10px;
}

/* prev, next, prevPage and nextPage buttons */
a.browse {
	background:url(../images/scroll_button/hori_large.png) no-repeat;
	display:block;
	width:16px;
	height:23px;
	float:left;
	margin:32px 0px;
	cursor:pointer;
	font-size:1px;
	margin-left:0px;
}

/* right */
a.right { 
	/*background-position: 0 -30px; */
	background:url(../web_images/icon/arrow2_item.png) no-repeat;	

}
a.right:hover { 
/*background-position:-30px -30px; */
background:url(../web_images/icon/arrow2_item.png) no-repeat;		
}
a.right:active { 
background:url(../web_images/icon/arrow2_item.png) no-repeat;		
} 


/* left */
a.left	{ 
margin-left: 3px; 
background:url(../web_images/icon/arrow_item.png) no-repeat;	
} 
a.left:hover  	{ 
margin-left: 3px; 
background:url(../web_images/icon/arrow_item.png) no-repeat;
/*background-position:-30px 0; */
}
a.left:active  	{ 
margin-left: 3px; 
background:url(../web_images/icon/arrow_item.png) no-repeat;
/*background-position:-60px 0;*/
}

/* up and down */
a.up, a.down		{ 
	background:url(images/scroll_button/vert_large.png) no-repeat; 
	float: none;
	margin: 10px 50px;
}

/* up */
a.up:hover  		{ background-position:-30px 0; }
a.up:active  		{ background-position:-60px 0; }

/* down */
a.down 				{ background-position: 0 -30px; }
a.down:hover  		{ background-position:-30px -30px; }
a.down:active  	{ background-position:-60px -30px; } 


/* disabled navigational button */
a.disabled {
	/*visibility:hidden !important;		;*/
} 	

